html,
body {
    font-family: "SourceSansPro Regular", sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
    color: $black;
    font-family: "Montserrat Bold", sans-serif;
}
.img-bg {
  @include img-bg();
}
.box-shadow {
  @include box-shadow();
}
.navbar-brand img {
    height: 40px;
    width: auto;
}
.navbar-nav .nav-item .nav-link {
    cursor: pointer;
    font-family: "Montserrat Bold", sans-serif;
}
.navbar-light .navbar-nav .nav-link {
    color: $blue;
    opacity: 0.8;
    &:hover {
        opacity: 1;
    }
}
.navbar-dark .navbar-nav .nav-link {
  color: $white;
}
.btn-primary {
    background-color: $blue;
}
.bg-primary {
  background-color: $blue !important;
}
.bg-white {
  background-color: $white;
}
.page-link {
  @include radius(50%);
  border: none;
  margin: 0 .5rem;
}
.wrap-banner {
    @include flexbox();
    @include img-bg();
    background-color: #5fcbd7;
    background-position-x: right;
    background-position-y: bottom;
    background-size: contain;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 90vh;
    h2 {
        color: $black;
        font-family: "Montserrat Bold", sans-serif;
        font-size: 2.5rem;
        margin-bottom: 3rem;
        text-transform: uppercase;
    }
}
form.bind > section {
  @include flexbox();
  div {
    position: relative;
    i {
      left: 1.25rem;
      position: absolute;
      top: 46%;
      transform: translateY(-50%);
    }
    input {
      border-bottom-right-radius: 0;
      border-top-right-radius: 0;
      padding: 2rem 2rem 2rem 3rem;
    }
    button {
      font-family: "Montserrat Bold", sans-serif;
      padding: 1.25rem 2rem;
    }
  }
  div:first-child {
    width: 60%;
  }
  div:nth-child(2) {
    width: 30%;
    input {
      @include radius(0);
    }
  }
}
hr.hr-ave {
    background-color: $blue;
    height: 2px;
    margin: 1rem 0;
    width: 100px;
}
.container-fluid.index {
    padding-top: 5rem;
    padding-bottom: 5rem;
    .text-section {
        div:first-child p {
            font-size: 1.1rem;
            padding: 3rem 0 2rem;
        }
    }
    .thumb-section a {
        figure {
            @include transition(0.3);
            @include radius(20px);
            margin: 1rem 3rem;
            padding: 1.5rem 2.5rem;
            text-align: center;
        }
        p {
            color: $blue;
            font-family: "Montserrat Bold", sans-serif;
            font-size: 1.2rem;
            margin-top: 1rem;
            text-align: center;
        }
        &:hover {
            figure {
                @include box-shadow();
            }
        }
    }
}
label.error {
    color: $red;
    font-size: 0.8em;
}
footer {
    background-color: $flat-black;
    color: $white;
    padding: 2rem 0 1rem;
    .foot-section {
        & > div:first-child {
            margin-right: auto;
            a {
                @include transition(0.3);
                color: $white;
                margin-right: 2rem;
                &:hover {
                    opacity: 0.7;
                }
            }
            a:last-child {
                margin-right: 0rem;
            }
        }
        & > div:last-child {
            justify-content: flex-end;
            a {
                color: $white;
                margin-left: 1rem;
                &:hover {
                    i {
                        @include transition(0.3);
                    }
                    i.fa-instagram {
                        color: $purple;
                    }
                    i.fa-line {
                        color: $green;
                    }
                }
            }
        }
    }
}
.navbar-logged,.second-navbar {
  padding-left: 7.5rem;
  padding-right: 7.5rem;
}
.header-logged {
  min-width: 200px;
  position: fixed;
  top: 150px;
}
.has-badge {
  position: relative;
  .badge-danger {
    position: absolute;
    right: -2px;
    top: -3px;
  }
}
.second-navbar {
  background-color: #f2f4f5;
  padding-bottom: 1rem;
  padding-top: 1rem;
  form.bind > section {
    div {
      input {
        padding: 1.25rem 2rem 1.25rem 3rem;
      }
      button {
        padding: .5rem 2rem;
      }
    }
  }
}
.card-shadow {
  @include box-shadow();
  border: none;
}
.link-toggle-down {
  border-bottom: 1px solid $gray;
  cursor: pointer;
  margin: .5rem 0rem;
  padding: 0.5rem 0rem;
  .span-down {
    @include transition(0.1);
    transform: rotateX(0deg);
  }
  .span-down.animate {
    transform: rotate(180deg);
  }
}
.slide-toggle-item {
  display: none;
}
